/* CSS Variables */
:root {
    --font-family: "Nunito", sans-serif;
    --size-xxs: 11px;
    --size-xs: 22px;
    --size-s: 33px;
    --size-m: 44px;
    --size-l: 56px;
    --size-xl: 62px;
    --b-radius: var(--size-xxs);
    --color-bg: #FFFFFF;
    --color-surface: #EDF2F6;
    --color-text: #0D1321;
    --color-text-description: rgba(13, 19, 33, 0.8);
    --color-text-light: #FFFFFF;
    --color-primary: #D32727;
    --color-secondary: #254A69;
    --shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
    --shadow-1: 0px 45px 45px -20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-d8e6dc35 { max-width: 1280px; margin: 0 auto; position: relative; }
.g-5b05b062 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-f3deadfa { padding: 0; }
.g-fc93d65d { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-fc93d65d:hover { text-decoration: underline; }
.g-a609c1eb { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-a609c1eb::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-a609c1eb span { position: relative; z-index: 2; }
.g-a609c1eb:hover::before { filter: brightness(80%); }
.g-4320d254 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-00181e28 { color: var(--color-text); }
.g-00181e28::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-00181e28:hover { color: var(--color-text-light); }
.g-00181e28:hover::before { background-color: var(--color-primary); }
.g-dfc1789c { text-decoration: none; }
.g-5be3b2bb { width: 100%; }
.g-0fd359cc { white-space: nowrap; }
.g-b837f737 { aspect-ratio: 16/10; }
.g-6a63c736 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-603f370c { height: var(--size-xl); }
.g-c4f2e70c { min-height: 130px; resize: vertical; }
.g-b99bf757 img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-9165031c { border-radius: var(--b-radius); }
.g-5286a606 { overflow: hidden; }
.g-faa2f7b5 { box-shadow: var(--shadow); }
.g-4bb70347 { box-shadow: var(--shadow-1); }
.g-44c34815 { color: var(--color-bg); }
.g-cb3b0c98 { color: var(--color-surface); }
.g-a7b1538b { color: var(--color-text); }
.g-0b61629d { color: var(--color-text-description); }
.g-e05891b1 { color: var(--color-text-light); }
.g-77ac572a { color: var(--color-primary); }
.g-10b60047 { color: var(--color-secondary); }
.g-253235c2 { background-color: var(--color-bg); }
.g-e79517ec { background-color: var(--color-surface); }
.g-dbc2bd03 { background-color: var(--color-text); }
.g-eda94c7b { background-color: var(--color-text-description); }
.g-9066765e { background-color: var(--color-text-light); }
.g-51c23f6c { background-color: var(--color-primary); }
.g-c47721d4 { background-color: var(--color-secondary); }
.g-d920bd56 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-786de59c { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-b7485252 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-c12d10c1 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-2d429a8e { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-b7455a90 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-5907e92d { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-fe2a319c { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-2ee0bd9c { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-31c9bd6c { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-c5fcec42 { font-weight: bold; }
.g-8df54560 { margin-top: var(--size-xxs); }
.g-319654da { margin-top: var(--size-xs); }
.g-f364ef39 { margin-top: var(--size-s); }
.g-523d509e { margin-top: var(--size-m); }
.g-52f49619 { margin-top: var(--size-l); }
.g-6eb8d945 { margin-top: var(--size-xl); }
.g-c3f719a1 { margin-bottom: var(--size-xxs); }
.g-e2611b2c { margin-bottom: var(--size-xs); }
.g-6d3ae6f0 { margin-bottom: var(--size-s); }
.g-eb79d54f { margin-bottom: var(--size-m); }
.g-fe19ea87 { margin-bottom: var(--size-l); }
.g-c893afb8 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-4320d254 { min-height: var(--size-m); }
 }